﻿BODY {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
IMG {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; BORDER-TOP: 0px; BORDER-RIGHT: 0px
}
#scroll {
	
	border: #FFFFFF 1px solid;
	POSITION: relative;

	PADDING-BOTTOM: 15px;
	PADDING-LEFT: 0px;
	WIDTH: 840px;
	PADDING-RIGHT: 0px;
	HEIGHT: 430px;
	OVERFLOW: hidden;
	PADDING-TOP: 15px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	background-image: url('../images/table-link-bg.gif');
	direction:rtl;
	background-position:center 17px;
}
#tools {
	POSITION: absolute;
	WIDTH: 9999em;
	HEIGHT: 430px;
	top: 90px;
	direction:rtl
}
.tool {
	TEXT-ALIGN: center;
	WIDTH: 840px;
	FLOAT: right;
	HEIGHT: 340px;
	top: 90px;
	direction:ltr
}
.details {
	padding: 1px;
	BACKGROUND-COLOR: transparent;
	MARGIN-TOP: -20px;
	COLOR: #555;
	FONT-SIZE: 18px;
}
#thumbs {
	margin: 0px;
	padding: 0px;
	POSITION: absolute;
	WIDTH: 840px;
	BACKGROUND: url('../images/test/demo-navi1.jpg');
	HEIGHT: 90px;
	TOP: 0px;
	LEFT: 0px;
	direction:ltr
}
.t {
	border-style: none;
	border-color: inherit;
	border-width: 0px;
	padding: 0px;
	direction:ltr
}
.t A {
	WIDTH: 105px; DISPLAY: block; BACKGROUND: url('../images/test/demo-navi.jpg') no-repeat -717px -90px; 
FLOAT: left; HEIGHT: 90px; MARGIN-LEFT: 11px; CURSOR: pointer
}
.t A.active {
	CURSOR: default !important
}
.navi {
	MARGIN-right: 5px; 
	direction:ltr
}
#t0 {
	MARGIN-right: 10px; 
}
.active#t0 {
	BACKGROUND-POSITION: -717px 0px
}
#t0:hover {
	BACKGROUND-POSITION: -717px -90px
}
#t0:active {
	BACKGROUND-POSITION: -717px -90px

}
#t1 {
	BACKGROUND-POSITION: -607px -90px
}
#t1:hover {
	BACKGROUND-POSITION: -607px -90px
}
#t1:active {
	BACKGROUND-POSITION: -607px -90px

}
.active#t1 {
	BACKGROUND-POSITION: -607px 0px
}
#t2 {
	BACKGROUND-POSITION: -497px -90px
}
#t2:hover {
	BACKGROUND-POSITION: -497px -90px
}
#t2:active {
	BACKGROUND-POSITION: -497px -90px

}
.active#t2 {
	BACKGROUND-POSITION: -497px 0px
}
#t3 {
	BACKGROUND-POSITION: -388px -90px
}
#t3:hover {
	BACKGROUND-POSITION: -388px -90px
}
#t3:active {
	BACKGROUND-POSITION: -388px -90px

}
.active#t3 {
	BACKGROUND-POSITION: -388px 0px
}
#t4 {
	BACKGROUND-POSITION: -277px -90px
}
#t4:hover {
	BACKGROUND-POSITION: -277px -90px
}
#t4:active {
	BACKGROUND-POSITION: -277px -90px

}
.active#t4 {
	BACKGROUND-POSITION: -277px 0px
}
#t5 {
	BACKGROUND-POSITION: -167px -90px
}
#t5:hover {
	BACKGROUND-POSITION: -167px -90px
}
#t5:active {
	BACKGROUND-POSITION: -167px -90px

}
.active#t5 {
	BACKGROUND-POSITION: -167px 0px
}
#t6 {
	BACKGROUND-POSITION: -56px -90px
}
#t6:hover {
	BACKGROUND-POSITION: -56px -90px
}
#t6:active {
	BACKGROUND-POSITION: -56px -90px

}
.active#t6 {
	BACKGROUND-POSITION: -56px 0px
}
#intro{
	top: 80px;
	position: absolute;
		direction:rtl

}
